@charset "UTF-8";

/*----------------------------------

header
 
---------------------------------- */

#header {
	background-image: url(../img/header/bg.png);
	background-repeat: repeat-x;
	height: 170px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #012957;
}

#header h1 {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	height: 23px;
	margin: 0px;
	padding: 0px;
}

.header_wrap {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}


#header h2 a {
	display: block;
	width: 270px;
	height: 75px;
	background-image: url(../img/header/logo.png);
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	padding: 0px;
	float: left;
	margin-top: 15px;
}


.header_right {
	padding: 0px;
	float: right;
	width: 230px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



#header_tel {
	display: block;
	width: 230px;
	height: 45px;
	background-image: url(../img/header/tel.png);
	background-repeat: no-repeat;
	margin-bottom: 5px;
	float: none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#header_contact a {
	display: block;
	width: 230px;
	height: 30px;
	background-image: url(../img/header/contact.png);
	background-repeat: no-repeat;
	margin-bottom: 0px;
	float: none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#header_contact a:hover {
	display: block;
	opacity:0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}




/*----------------------------------

globalmenu
 
---------------------------------- */

#globalmenu {
	height: 45px;
	width: 950px;
	display: block;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 0px;
}

#globalnavi{
	padding: 0;
	width: auto;
	margin-top: 0;
	margin-right: auto;
	
	margin-left: auto;	
}  
  
#globalnavi ul{  
  list-style-type: none;  
  margin: 0;  
  padding: 0;
  display:table;
}  
  
#globalnavi li{
	float: left;
	width: 237px;
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	font-size: 90%;
	line-height: 120%;
	display: table-cell;
	vertical-align: middle;
	color: #333333;
	
}  
  
#globalnavi li a{
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	width: 237px;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	height: 25px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #524c44;
	color: #333333;
} 

#globalnavi li a:hover {
	color: #FFFFFF;
	background-color: #002a5d;
}

.home_icon {
	display: none;
}

.tab_menu_end {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #524c44;
}

.s_global_menu {
	display: none;
}	

.global_top {
	display: block;
}


.main_visual {
	background-image: url(../img/top/mainvisual.jpg);
	background-repeat: no-repeat;
	background-position: 50%;
	height: 302px;
	width: 100%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}


/*----------------------------------

footer
 
---------------------------------- */

#footer {
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}

.footer_wrap {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 30px;
}

#footer h2 a {
	display: block;
	width: 270px;
	height: 75px;
	background-image: url(../img/header/logo.png);
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	padding: 0px;
	float: left;
	margin-top: 0px;
}


.footer_right {
	padding: 0px;
	float: right;
	width: 600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}

.sitelink {
	font-size: 90%;
	text-align: right;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}


#footer_tel {
	display: block;
	width: 230px;
	height: 30px;
	background-image: url(../img/footer/tel.png);
	background-repeat: no-repeat;
	float: right;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

#footer_contact a {
	display: block;
	width: 230px;
	height: 30px;
	background-image: url(../img/header/contact.png);
	background-repeat: no-repeat;
	float: right;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#footer_contact a:hover {
	display: block;
	opacity:0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}

.footer_response {
	width: 470px;
	float: right;
	text-align: right;
}


#footer h3 {
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	float: right;
	margin: 0px;
	padding: 0px;
}


/*----------------------------------

contants
 
---------------------------------- */

#contents {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 40px;
}

#main {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 690px;
}

#side {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 230px;
}

section {
	margin-bottom: 30px;
}

.section_inner {
	width: 670px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}

.more02 {
	margin-top: 0px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.more02 ul {
	margin: 0px;
	padding: 0px;
	text-align: right;
	float: right;	
}

.more02 li {
	font-size: 85%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../img/common/arrow.png);
	background-repeat: no-repeat;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-position: left 6px;
	letter-spacing: normal;
}

.more02 a:link,.more02 a:visited {
	color: #003f73;
	text-decoration: none;
}

.more02 a:hover {
	color: #003f73;
	text-decoration: underline;
}

#contents_title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #012957;
}

#contents_title h2 {
	width: 935px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/common/content_h2.png);
	background-repeat: no-repeat;
	background-position: 0px;
	padding-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 20px;
}



/*----------------------------------

top
 
---------------------------------- */

/*-----t_sec01----- */

.t_sec01 {
	background-image: url(../img/top/binder.png);
	height: 285px;
	width: 690px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.t_sec01 h3 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}


/*-----t_sec02----- */

.t_sec02 {
	background-image: url(../img/top/sec02.jpg);
	height: 70px;
	width: 690px;
	padding-top: 190px;
}

.t_sec02 h3 {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	width: 560px;
}

/*-----t_sec03----- */

.t_sec03 {
}

.section_title {
	background-color: #043d7f;
	height: 40px;
	width: 690px;
	margin-bottom: 20px;
}

.t_sec03 h2 {
	color: #FFF;
	background-image: url(../img/top/section_h2.png);
	background-repeat: no-repeat;
	background-position: 10px;
	background-color: #012957;
	height: 40px;
	width: 95px;
	padding-left: 25px;
	line-height: 40px;
	font-size: 110%;
}


.t_c01 {
	width: 193px;
	border: 1px solid #c6c6c6;
	padding: 10px;
	float: left;
	margin-right: 12px;
	height: 190px;
}

.t_c01 img {
	margin-bottom: 5px;
}

.t_c01 p {
	margin-bottom: 5px;
	font-size: 85%;
	line-height: 150%;
	height: 53px;
}

.t_sec03 h3 {
	background-image: url(../img/top/sec03_t.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	padding-bottom: 2px;
}


.t_c02 {
	width: 193px;
	border: 1px solid #c6c6c6;
	padding: 10px;
	float: left;
	margin-right: 12px;
	height: 190px;
}

.t_c02 img {
	margin-bottom: 5px;
}

.t_c02 p {
	margin-bottom: 5px;
	font-size: 85%;
	line-height: 150%;
	height: 53px;
}


.t_c03 {
	width: 193px;
	border: 1px solid #c6c6c6;
	padding: 10px;
	float: right;
	margin: 0px;
	height: 190px;
}

.t_c03 img {
	margin-bottom: 5px;
}

.t_c03 p {
	margin-bottom: 5px;
	font-size: 85%;
	line-height: 150%;
	height: 53px;
}


/*-----t_sec04----- */

.t_sec04 {
	font-size: 90%;
}


.t_sec04 h2 {
	color: #FFF;
	background-image: url(../img/top/section_h2.png);
	background-repeat: no-repeat;
	background-position: 10px;
	background-color: #012957;
	height: 40px;
	width: 340px;
	padding-left: 25px;
	line-height: 40px;
	font-size: 110%;
}

.t_sec04 h3 {
	padding: 0px;
	font-size: 110%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.t_sec04 img {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}


h3.r01 {
	background-image: url(../img/top/sec4_r01.png);
	background-repeat: no-repeat;
	height: 27px;
	width: 570px;
	padding-top: 3px;
	padding-left: 100px;
}


h3.r02 {
	background-image: url(../img/top/sec4_r02.png);
	background-repeat: no-repeat;
	height: 27px;
	width: 570px;
	padding-top: 3px;
	padding-left: 100px;
}


h3.r03 {
	background-image: url(../img/top/sec4_r03.png);
	background-repeat: no-repeat;
	height: 27px;
	width: 570px;
	padding-top: 3px;
	padding-left: 100px;
}


/*-----t_sec05----- */

.t_sec05 {
	font-size: 90%;
}


.t_sec05 h2 {
	color: #FFF;
	background-image: url(../img/top/section_h2.png);
	background-repeat: no-repeat;
	background-position: 10px;
	background-color: #012957;
	height: 40px;
	width: 150px;
	padding-left: 25px;
	line-height: 40px;
	font-size: 110%;
}

.t_sec05 img {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}


/*----------------------------------

side
 
---------------------------------- */


.side_section {
	margin-bottom: 20px;
}

.side_contact {
	background-image: url(../img/side/contact_bg.png);
	height: 73px;
	width: 220px;
	padding-top: 122px;
	padding-left: 10px;
	margin-bottom: 20px;
}

#side_button a {
	display: block;
	width: 210px;
	height: 62px;
	background-image: url(../img/side/contact_button.png);
	background-repeat: no-repeat;
	margin-bottom: 0px;
	float: none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#side_button a:hover {
	display: block;
	opacity:0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}


.side_title {
	background-color: #043d7f;
	height: 30px;
	width: 230px;
	margin-bottom: 10px;
}

.side_title h2 {
	color: #FFF;
	background-image: url(../img/common/side_h2.png);
	background-repeat: no-repeat;
	background-position: 10px;
	background-color: #012957;
	height: 30px;
	width: 80px;
	padding-left: 25px;
	line-height: 30px;
	font-size: 100%;
}


#side_navi {
	padding: 0px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#side_navi ul {
	margin: 0px;
	padding: 0px;
	
}

#side_navi li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}


#side_navi a {
	display: block;
	position: relative;
	color: #474747;
	text-decoration: none;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	line-height: 140%;
	font-size: 90%;
}

#side_navi a:after {
	display: block;
	position: absolute;
	top: 50%;
	right: 10px;
	width: 7px;
	height: 7px;
	margin-top: -4px;
	border-top: solid 2px #4f6889;
	border-right: solid 2px #4f6889;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}

#side_navi a:hover {
	color: #0b3469;
}

.side_about {
	width: 210px;
	margin-right: auto;
	margin-left: auto;
}


#gaiyou {
	
	width: 100%;
	font-size: 85%;
	line-height: 160%;
	text-shadow: 0px 1px 0px #FFFFFF;
	margin-bottom: 20px;
}

dl#gaiyou dl,dl#gaiyou dt,dl#gaiyou dd {
	margin: 0;
	padding: 0;
}

dl#gaiyou dt,dl#gaiyou dd {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

dl#gaiyou dt {
	
	clear: left;
	float: left;
	width: 35px;
}

dl#gaiyou dd {
	background: #fff;
	
	margin-left: 35px;
	
}

#gaiyou a:link,#gaiyou a:visited  {
	color: #0249af;
	text-decoration: underline;
}

#gaiyou a:hover {
	color: #0249af;
	text-decoration: none;
}

.side_bn {
	margin-bottom: 5px;
}

.rate table {
	font-size: 90%;
	width: 230px;
	letter-spacing: normal;
}

.rate tbody {
	padding: 5px;
	
}

.rate td {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;	
}

.rate a {
	display: none;
}

.side_about h3 {
	font-size: 12px;
}



/*----------------------------------

contact
 
---------------------------------- */


/*-----contact_sec01----- */

.contact_sec01 {
}


.contact_sec01 h2 {
	color: #FFF;
	background-image: url(../img/top/section_h2.png);
	background-repeat: no-repeat;
	background-position: 10px;
	background-color: #012957;
	height: 40px;
	width: 120px;
	padding-left: 25px;
	line-height: 40px;
	font-size: 110%;
}


/*-----contact_sec02----- */

.contact_sec02 {
}


.contact_sec02 h2 {
	color: #FFF;
	background-image: url(../img/top/section_h2.png);
	background-repeat: no-repeat;
	background-position: 10px;
	background-color: #012957;
	height: 40px;
	width: 190px;
	padding-left: 25px;
	line-height: 40px;
	font-size: 110%;
}

#form {
	background: #f8f8f7;
	border: 1px solid #E3E3E3;
	border-top: none;
	width: 100%;
	font-size: 100%;
	line-height: 180%;
	text-shadow: 0px 1px 0px #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

dl#form dl,dl#form dt,dl#form dd {
	margin: 0;
	padding: 0;
}

dl#form dt,dl#form dd {
	padding: 15px;
}

dl#form dt {
	border-top: 1px solid #E3E3E3;
	clear: left;
	float: left;
	width: 180px;
}

dl#form dd {
	background: #fff;
	border-left: 1px solid #E3E3E3;
	border-top: 1px solid #E3E3E3;
	margin-left: 200px;
	
}

.formcation {
	font-size: 85%;
	line-height: 150%;
	margin-top: 5px;
}

input ,select {
position:relative;
top:-2px;
}


/*----------------------------------

incorpo
 
---------------------------------- */


/*-----incorpo_sec01----- */

.incorpo_sec01 {
}


.incorpo_sec01 h2 {
	color: #FFF;
	background-image: url(../img/top/section_h2.png);
	background-repeat: no-repeat;
	background-position: 10px;
	background-color: #012957;
	height: 40px;
	width: 190px;
	padding-left: 25px;
	line-height: 40px;
	font-size: 110%;
}

/*-----incorpo_sec02----- */

.incorpo_sec02 {
}


.incorpo_sec02 h2 {
	color: #FFF;
	background-image: url(../img/top/section_h2.png);
	background-repeat: no-repeat;
	background-position: 10px;
	background-color: #012957;
	height: 40px;
	width: 240px;
	padding-left: 25px;
	line-height: 40px;
	font-size: 110%;
}

table#table-01 {
    width: 100%;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-01 th {
	padding: 5px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #012957;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	color: #FFF;
}
table#table-01 td {
	padding: 10px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	text-align: left;
}



#naiyou {
	background: #f8f8f7;
	border: 1px solid #E3E3E3;
	border-top: none;
	width: 100%;
	font-size: 100%;
	line-height: 180%;
	text-shadow: 0px 1px 0px #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

dl#naiyou dl,dl#naiyou dt,dl#naiyou dd {
	margin: 0;
	padding: 0;
}

dl#naiyou dt,dl#naiyou dd {
	padding: 15px;
}

dl#naiyou dt {
	border-top: 1px solid #E3E3E3;
	clear: left;
	float: left;
	width: 150px;
}

dl#naiyou dd {
	background: #fff;
	border-left: 1px solid #E3E3E3;
	border-top: 1px solid #E3E3E3;
	margin-left: 170px;
	
}


/*----------------------------------

bank
 
---------------------------------- */


/*-----bank_sec01----- */

.bank_sec01 {
}


.bank_sec01 h2 {
	color: #FFF;
	background-image: url(../img/top/section_h2.png);
	background-repeat: no-repeat;
	background-position: 10px;
	background-color: #012957;
	height: 40px;
	width: 190px;
	padding-left: 25px;
	line-height: 40px;
	font-size: 110%;
}


table#table-02 {
	width: 100%;
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 10px;
}

table#table-02 th {
	padding: 5px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #012957;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	color: #FFF;
}
table#table-02 td {
	padding: 10px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	text-align: left;
}

.bank_bn {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: center;
}

.bank_bn img {
	padding: 0px;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.bank_bn02 {
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: center;
}

.bank_bn02 img {
	padding: 0px;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}


.check_frame {
	margin-bottom: 20px;
	border: 1px solid #043d7f;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.check_title {
	color: #FFF;
	background-color: #043d7f;
	text-align: center;
	padding: 3px;
	margin-bottom: 15px;
}


.faq_q {
	background-image: url(../img/common/q.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-color: #d3dfed;
	border-bottom-style: solid;
	font-weight: bold;
	color: #0162ae;
	background-position: 10px 8px;
	margin-top: 0px;
	padding-top: 12px;
	background-color: #f6fafe;
	font-size: 105%;
}

.faq_a {
	background-image: url(../img/common/a.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	margin-bottom: 30px;
	background-position: 10px top;

}

.must {
	display: block;
	background-color: #C00;
	font-size: 10px;
	color: #FFF;
	float: left;
	border-radius: 4px;
	box-shadow: 0px 0px 5px #CCC;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.formcation {
	font-size: 12px;
	margin-top: 15px;
	line-height: 150%;
}

.formcation p {
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 150%;
}


input[type="text"],input[type="password"] {
	width:300px;
	padding:3px;
	height: 24px;
	border: 1px solid #999999;
	
	
	-webkit-box-shadow: inset 0px 0px 5px #666;
	   -moz-box-shadow: inset 0px 0px 5px #666;
	        box-shadow: inset 1px 1px 2px #CCC;
}



